package com.bcxin.ars.dto;

import java.io.Serializable;

/**
 * 陕西省公安政务服务返回接口格式
 * 
 * @author zhangye
 *
 */
public class SxsZwAjaxResult implements Serializable {

	private static final long serialVersionUID = 4530474987109938356L;
	/**
	 * 状态码
	 */
	private int code;
	/**
	 * 描述信息
	 */
	private String msg;
	/**
	 * 签名对象
	 */
	private Object signObj; // 签名对象

	public Object getDataObj() {
		return dataObj;
	}

	public void setDataObj(Object dataObj) {
		this.dataObj = dataObj;
	}

	/**

	 * 数据对象
	 */
	private Object userObj;


	private Object dataObj;

	private String appName;




	/**
	 * 用户办理事项URL地址
	 */
	private String url;


	private Long ywCount;


	public Long getYwCount() {
		return ywCount;
	}

	public void setYwCount(Long ywCount) {
		this.ywCount = ywCount;
	}

	public String getAppName() {
		return appName;
	}

	public void setAppName(String appName) {
		this.appName = appName;
	}

	public int getCode() {
		return code;
	}

	public void setCode(int code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	public Object getSignObj() {
		return signObj;
	}

	public void setSignObj(Object signObj) {
		this.signObj = signObj;
	}

	public Object getUserObj() {
		return userObj;
	}

	public void setUserObj(Object userObj) {
		this.userObj = userObj;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

}
